From 1bd1d375a0c977b5994f62c4a2747f1053b64faa Mon Sep 17 00:00:00 2001
From: Chris Dent <cdent@anticdent.org>
Date: Fri, 22 Mar 2024 10:57:36 +0000
Subject: [PATCH 6/6] extraneous print removal

---
 wsgi_intercept/_urllib3.py | 1 -
 1 file changed, 1 deletion(-)

Index: python-wsgi-intercept/wsgi_intercept/_urllib3.py
===================================================================
--- python-wsgi-intercept.orig/wsgi_intercept/_urllib3.py
+++ python-wsgi-intercept/wsgi_intercept/_urllib3.py
@@ -42,7 +42,6 @@ def make_urllib3_override(HTTPConnection
         is_verified = True
 
         def __init__(self, *args, **kwargs):
-            print(f"{args}:::{kwargs}")
             if 'cert_reqs' in kwargs and kwargs['cert_reqs'] is not None:
                 self._intercept_cert_reqs = kwargs.pop("cert_reqs")
             for kw in HTTPS_KEYWORD_POPS:
